# Gimp.gradients_set_popup

    function gradients_set_popup(gradient_callback: String, gradient: Gimp.Gradient): Boolean {
        // Gjs wrapper for gimp_gradients_set_popup()
    }

Sets the current gradient in a gradient selection dialog.

Sets the current gradient in a gradient selection dialog.

gradient_callback

  The name of the callback registered for this pop-up.

gradient

  The gradient to set as selected.

Returns

  TRUE on success.